### Method

# Adw Squeezer get_page

deprecated: 1.4

#### Declaration [src]

    AdwSqueezerPage*
    adw_squeezer_get_page (
      AdwSqueezer* self,
      GtkWidget* child
    )

#### Description [src]

Returns the `AdwSqueezerPage` object for `child`.

Deprecated since: 1.4

See the migration guide

#### Parameters

`child`

  Type: `GtkWidget`

  A child of `self`.

  The data is owned by the caller of the method.

#### Return value

Type: `AdwSqueezerPage`

The page object for `child`.

The data is owned by the instance.